# Generated by Django 3.0.3 on 2020-04-09 20:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0008_auto_20200409_1724'),
    ]

    operations = [
        migrations.AlterField(
            model_name='areadeuso',
            name='territorio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='areas_de_uso', to='main.Territorio'),
        ),
        migrations.AlterField(
            model_name='conflito',
            name='territorio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='conflitos', to='main.Territorio'),
        ),
    ]
